org.apache.commons.ssl

## Class CRLUtil

- java.lang.Object
- - org.apache.commons.ssl.CRLUtil

    public class CRLUtil
    extends java.lang.Object

Since:
  20-Dec-2005
Author:
  Credit Union Central of British Columbia, www.cucbc.com, juliusdavies@cucbc.com

### Constructor Summary

Constructors
Constructor and Description
`CRLUtil()`

### Method Summary

Methods
`static java.lang.String` `getURLToCRL(byte[] extension2_5_29_31)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CRLUtil

    public CRLUtil()

### Method Detail

#### getURLToCRL

    public static java.lang.String getURLToCRL(byte[] extension2_5_29_31)
                                        throws java.io.IOException

Throws:
  `java.io.IOException`